@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* common CSS [SP]
/*----------------------------------------------*/

/*######## ブロックレベル変換(HTML5タグ用) ########*/
header, footer, nav, section, article, aside, hgroup, 
details, summary, menu, figure, figcaption {
	display: block;
}


/*######## General ########*/

/*---- Clear fix ----*/
.clearfix, ul.navi:after {
	content: "";
	display: block;
	clear: both;
}


/*######## Background & Wrapper ########*/

body, table, input, textarea, h1, h2, h3, h4, h5, h6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Droid Sans";  /* "ヒラギノ角ゴ" for iOS, "Droid Sans" for Android */
	
	color: #333333;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1.4;
}

body {
	min-height: 416px;
	-webkit-text-size-adjust: none;  /* no font auto resize for iPhone */
	
	background-color: #FFFFFF;
}

#wrapper {
	width: 100%;
	background-color: #FFFFFF;
}


/*######## Common ########*/

/*---- Color ----*/
.fred { color: #ff0000; }

/*---- Bold ----*/
.fbold { font-weight: bold;}

/*----- Page top button -----*/
.pagetop-btn {
	display: none;
}

/*######## Header ########*/

/*---- Tablink ----*/
#herder-tablinkbox {
	display: none;
}

#headerfield {
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 2px solid #C63527;
}

#headerbody {
	width: 100%;
}

#header-logoframe {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 60px;
}

#header-logobox {
	display: table-cell;
	width: 90%;
	vertical-align: middle;
}

#header-logobox img {
	width: 95%;
	max-width: 280px;  /* for max height 40px (org size 382x54) */
	max-width: 280px;  /* for max height 40px (org size 596x60) */
	margin-left: 5%;
}

#header-spbuttonbox {
	display: table-cell;
	width: 120px;
	vertical-align: middle;
}

.header-spbutton {
	float: right;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	
	background-repeat: no-repeat;
	-webkit-background-size: 38px 38px;  /* for Android2.1 */
	background-size:         38px 38px;
}

#header-spbutton-gnavibtn {
	background-image: url(../images/common/header_sp_gnavi_open.png);
	cursor: pointer;
}

.header-spbutton a {
	display: block;
	width: 38px;
	height:      38px;
	line-height: 38px;
}

/*----- Global navigation -----*/
#header-gnavi {
	display: none;
}

#header-spgnavi {
	display: none;  /* 初期状態非表示 */
	position: absolute;
	top: 60px; /* #header-spbutton-gnavibtnの下部に合わせる */
	right: 0px;
	z-index: 10000;  /* スライドやカルーセルの上に表示させる */
	
	width: 100%;
	color: #FFFFFF;
	background-color: #C63527;
}

#header-spgnavi .menu-navibox {
	background-color: #F7F7F7;
}

#header-spgnavi .menu-navibox li {
	min-height:  38px;
	line-height: 38px;
	border-top: 1px solid #DDD8D0;
	color: #333333;
	padding-left: 10px;
}

#header-spgnavi .menu-navibox li a {
	display: block;
	min-height:  38px;
	line-height: 38px;
x	padding-left: 10px;
	color: #333333;
	text-decoration: none;
}

#header-spgnavi .menu-navibox li a:hover {
	color: #FFFFFF;
	background-color: #c63527;
}

#header-spgnavi .menu-navi-subtitle {
	padding-left: 10px;
	padding-right: 40px;
	
	background-image: url(../images/common/header_sp_gnavi_sub_open.png);
	background-repeat: no-repeat;
	background-position: right;
	
	color: #333333;
	cursor: pointer;
}

#header-spgnavi .menu-navi-subframe {
	display: none;
}

#header-spgnavi .menu-navi-subframe ul li {
	background-color: #FFFFFF;
}

#header-spgnavi li.spgnavi-tablink {
	background-color: #D8D8D8;
	border-top: 1px solid #E6E6E6;
}

#header-spgnavi-closespmenu {
	min-height:  38px;
	line-height: 38px;
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	cursor: pointer;
	text-align: center;
}


/*######## Contents ########*/

/*----- Contents field -----*/
#contentsfield {
	width: 100%;
}

/*----- Contents body -----*/
.contentsbody {
}

/*----- Bread crumb -----*/
#breadcrumb {
	display: none;
}

/*----- Title -----*/
.titlebox {
	margin: 40px 0px 20px;
}

.titlebox:after {
	display: block;
	margin: 15px auto 40px;
	width: 60px;
	height: 2px;
	background: #DEDEDE;
	content: "";
}

.title-base {
	color: #333333;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 110%;
	text-align: center;
}

.title-subtitle {
	text-align: center;
}

.catetitle {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	border-bottom: 3px solid #DEDEDE;
}

.catetitle:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 2px;
	background-color: #85241b;
}

.contenst-subtitle {
	margin-bottom: 5px;
	padding: 3px 0px 3px 10px;
	font-weight: bold;
	background-color: #d9d9d9;
	border-left: 3px solid #7b140b;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.4em;
}

/*----- Contents box -----*/
.contentsbox {
	overflow: hidden;  /* preventing height 0 when float */
x	padding-bottom: 40px;
}

/*----- Contents box(2column) -----*/
.contentsbox-leftmenu {
	display: none;
}

.contentsbox-rightmain {
}

.contentsbox-rightmainframe {
	margin-bottom: 40px;
	padding: 0px 20px;
}

/*######## Footer ########*/

/*----- Footer contents -----*/
#footerfield {
	width: 100%;
	background-color: #F7F7F7;
}

#footerbody {
	width: 100%;
}

#footer-linkframe {
	width: 100%;
	padding: 30px 0px;
}

#footer-linkframe .footer-logoboxframe {
	margin-bottom: 20px;
}

#footer-linkframe .footer-logo {
	margin-bottom: 20x;
	text-align: center;
}

#footer-linkframe .footer-logo img {
	width: 70%;
}

#footer-linkframe .footer-naviboxframe {
	background: -moz-linear-gradient(top, #85241b, #c63527);
	background: -webkit-linear-gradient(top, #85241b, #c63527);
	background: linear-gradient(to bottom, #85241b, #c63527);
}

#footer-linkframe .menu-navibox {
}

#footer-linkframe .menu-navibox li {
	min-height:  38px;
	line-height: 38px;
	border-bottom: 1px solid #b74c43;
}

#footer-linkframe .menu-navibox li a {
	display: block;
	min-height:  38px;
	line-height: 38px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer-linkframe .menu-navibox li a:hover {
	background-color: #b2463b;
}

#footer-linkframe .menu-navi-subtitle {
	padding-left: 10px;
	padding-right: 40px;
	
	background-image: url(../images/common/footer_sp_gnavi_sub_open.png);
	background-repeat: no-repeat;
	background-position: right;
	
	color: #FFFFFF;
	cursor: pointer;
}

#footer-linkframe .menu-navi-subframe {
	display: none;
}

#footer-linkframe .menu-navi-subframe ul li {
	background-color: #0440AD;
}

#footer-linkframe .menu-navi-subframe ul li a {
	text-decoration: none;
	
	background-color: #0440AD;
}

#footer-linkframe .menu-navi-subframe ul li a:hover {
	color: #FFFFFF;
	background-color: #0755d6;
}

#footer-linkframe .footer-bnrboxframe {
}

#footer-linkframe .footer-bnrboxfram ul {
}

#footer-linkframe .footer-bnrboxfram ul li {
	margin-bottom: 20px;
}

#footer-linkframe .footer-bnrboxfram ul li img {
	width: 100%;
}

#footer-linkframe .footer-adressframe {
}

.footer-adress {
	padding: 20px 10px;
	background-color: #ECECEC;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 160%;
	text-align: center;
}

.footer-adress-name {
	margin-bottom: 5px;
}

.footer-bnr {
	padding: 0px 20px;
	background-color: #ECECEC;
}

.footer-bnr ul {
}

.footer-bnr ul li {
	margin-bottom: 10px;
	text-align: center;
}

.footer-bnr ul li img {
	width: 100%;
}

#footer-copyright {
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 130%;
	color: #FFFFFF;
	background-color: #C63527;
}
